<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Page 1</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="div1">Div content 1</div>
    <br />
    <div id="div2">Div content 2</div>
    <br />
    <div class="div1 div3">Div content 3</div>
    <br />
    <div>Div content 4</div>
    <br />
  </body>
</html>
